## Index

### Interfaces

- APIConfig
- Projection

### Properties

- default

## Properties

### default

default: undefined

property

  {string} [themesUrl]

property

  {string} [localeUrl]

property

  {string} [searchUrl]

property

  {string} [projection]

property

  {Object<string, Projection>} [projections]

property

  {number[]} [resolutions]

property

  {number[]} [extent]

property

  {string} [backgroundLayer]

property

  {string[]} [queryableLayers]

Generated using TypeDoc